select2:
  version: VERSION
  js:
    js/select2_init.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/once
    - vib_widget/select2.min

select2.min:
  remote: https://github.com/select2/select2
  license:
    name: MIT
    url: https://github.com/select2/select2/blob/master/LICENSE.md
    gpl-compatible: true
  js:
    /libraries/select2/dist/js/select2.min.js: { minified: true }
  css:
    component:
      /libraries/select2/dist/css/select2.min.css: {}
